------------------------------------------------------------------------
r44 | wutname1 | 2012-09-27 15:40:58 +0000 (Thu, 27 Sep 2012) | 3 lines
Changed paths:
   A /tags/3.1.2 (from /trunk:43)

Monk bar

Tagging as 3.1.2
------------------------------------------------------------------------
r43 | wutname1 | 2012-09-27 15:40:32 +0000 (Thu, 27 Sep 2012) | 1 line
Changed paths:
   M /trunk/scripts/Module-DBSetup.lua

Removing Alpha notice as there are no alpha builds right now
------------------------------------------------------------------------
r42 | wutname1 | 2012-09-27 15:38:48 +0000 (Thu, 27 Sep 2012) | 1 line
Changed paths:
   M /trunk/Modules/PlayerFrames/SpartanUI_PlayerFrames.toc
   D /trunk/Modules/PlayerFrames/libs/oUF/oUF.toc
   M /trunk/Modules/PlayerFrames/scripts/Unit-PlayerFrame.lua
   D /trunk/Modules/RaidFrames/libs/oUF/oUF.toc
   M /trunk/SpartanUI.toc

Monk bar added
------------------------------------------------------------------------
r40 | wutname1 | 2012-09-24 05:28:20 +0000 (Mon, 24 Sep 2012) | 1 line
Changed paths:
   M /trunk/Modules/PartyFrames/libs/oUF/oUF.toc
   M /trunk/Modules/PlayerFrames/libs/oUF/oUF.toc
   M /trunk/Modules/RaidFrames/libs/oUF/oUF.toc
   M /trunk/SpartanUI.toc
   M /trunk/libs/AceDBOptions-3.0/AceDBOptions-3.0.lua
   M /trunk/libs/LibDualSpec-1.0/LibDualSpec-1.0.toc
   D /trunk/media/Object_Minimap_Overlay.blp
   M /trunk/scripts/Global-Framework.xml

Fix: Some people were reporting the Minimap Overlay blp to be displaying a green box this file and all references to it have been rolled back.
------------------------------------------------------------------------
r38 | wutname1 | 2012-09-23 21:11:22 +0000 (Sun, 23 Sep 2012) | 1 line
Changed paths:
   M /trunk/Modules/FilmEffects/SpartanUI_FilmEffects.toc
   M /trunk/Modules/PartyFrames/SpartanUI_PartyFrames.toc
   M /trunk/Modules/PartyFrames/scripts/Global-Framework.lua
   M /trunk/Modules/PartyFrames/scripts/Options.lua
   M /trunk/Modules/PlayerFrames/SpartanUI_PlayerFrames.toc
   M /trunk/Modules/PlayerFrames/scripts/Global-Framework.lua
   M /trunk/Modules/PlayerFrames/scripts/Options.lua
   M /trunk/Modules/PlayerFrames/scripts/Unit-FrameSpawn.lua
   M /trunk/Modules/RaidFrames/SpartanUI_RaidFrames.toc
   M /trunk/Modules/RaidFrames/scripts/Global-Framework.lua
   M /trunk/Modules/RaidFrames/scripts/Options.lua
   M /trunk/Modules/RaidFrames/scripts/Unit-RaidFrames.lua
   M /trunk/Modules/SpinCam/SpartanUI_SpinCam.toc
   M /trunk/SpartanUI.toc
   M /trunk/scripts/Global-Features.lua
   M /trunk/scripts/Global-Framework.lua
   M /trunk/scripts/Module-BuffFrame.lua
   M /trunk/scripts/Module-DBSetup.lua
   M /trunk/scripts/Module-StatusBars.lua

3.1.0
------------------------------------------------------------------------
r37 | wutname1 | 2012-09-22 05:09:27 +0000 (Sat, 22 Sep 2012) | 5 lines
Changed paths:
   M /trunk/Modules/PlayerFrames/scripts/Global-Framework.lua
   M /trunk/Modules/PlayerFrames/scripts/Options.lua
   M /trunk/Modules/RaidFrames/scripts/Global-Framework.lua
   M /trunk/Modules/RaidFrames/scripts/Options.lua
   M /trunk/Modules/RaidFrames/scripts/Unit-RaidFrames.lua
   M /trunk/scripts/Global-Features.lua
   M /trunk/scripts/Module-ActionBars.lua
   M /trunk/scripts/Module-DBSetup.lua

3.1.0 Beta 1

Player frames buffs configurable cleaned up DBsetup for migration from 3.0.5a to 3.1.0 also cleaned up the DBDefaults for new users (was neglected while building out 3.1)

3.1.0 is in full feature freeze now only fixes and minor improvements will be made.
------------------------------------------------------------------------
r36 | wutname1 | 2012-09-21 18:31:03 +0000 (Fri, 21 Sep 2012) | 1 line
Changed paths:
   M /trunk/scripts/Module-DBSetup.lua

PartyFrames DB Setup Fix
------------------------------------------------------------------------
r35 | wutname1 | 2012-09-21 06:32:04 +0000 (Fri, 21 Sep 2012) | 1 line
Changed paths:
   M /trunk/Modules/PartyFrames/SpartanUI_PartyFrames.toc
   A /trunk/Modules/PartyFrames/libs/oUF_AuraWatch.lua
   M /trunk/Modules/PartyFrames/scripts/Global-Framework.lua
   M /trunk/Modules/PartyFrames/scripts/Options.lua
   M /trunk/Modules/PartyFrames/scripts/Unit-PartyFrames.lua
   D /trunk/Modules/PlayerFrames/libs/oUF_Plugins/oUF_Smooth.lua
   D /trunk/Modules/PlayerFrames/libs/oUF_Plugins/oUF_SpellRange.lua
   A /trunk/Modules/PlayerFrames/media/HealthBar.blp
   A /trunk/Modules/PlayerFrames/media/Unit_Main_BuffTop.blp
   M /trunk/Modules/PlayerFrames/scripts/Options.lua
   M /trunk/Modules/RaidFrames/SpartanUI_RaidFrames.toc
   A /trunk/Modules/RaidFrames/libs/oUF_AuraWatch.lua
   M /trunk/Modules/RaidFrames/scripts/Global-Framework.lua
   M /trunk/Modules/RaidFrames/scripts/Options.lua
   M /trunk/Modules/RaidFrames/scripts/Unit-RaidFrames.lua
   A /trunk/media/Object_Minimap_Overlay.blp
   M /trunk/scripts/Global-Features.lua
   M /trunk/scripts/Global-Framework.xml
   M /trunk/scripts/Module-DBSetup.lua
   M /trunk/scripts/Module-StatusBars.lua

Major Raid Frame update, party frame scaling enabled. Updated new char db setup.
------------------------------------------------------------------------
r34 | wutname1 | 2012-09-20 06:24:25 +0000 (Thu, 20 Sep 2012) | 1 line
Changed paths:
   M /trunk/Modules/PartyFrames/scripts/Global-Features.lua
   M /trunk/Modules/PartyFrames/scripts/Global-Framework.lua
   M /trunk/Modules/PartyFrames/scripts/Options.lua
   M /trunk/Modules/PartyFrames/scripts/Unit-PartyFrames.lua
   M /trunk/Modules/PlayerFrames/scripts/Global-Features.lua
   M /trunk/Modules/PlayerFrames/scripts/Global-Framework.lua
   A /trunk/Modules/RaidFrames/media/base_2_dual.BLP
   A /trunk/Modules/RaidFrames/media/base_3_single.BLP
   D /trunk/Modules/RaidFrames/media/base_plate1.blp
   D /trunk/Modules/RaidFrames/media/base_plate2.blp
   D /trunk/Modules/RaidFrames/media/base_plate4.blp
   A /trunk/Modules/RaidFrames/media/base_ring1.blp
   D /trunk/Modules/RaidFrames/media/base_ring1.tga
   D /trunk/Modules/RaidFrames/media/icon_role.tga
   M /trunk/Modules/RaidFrames/scripts/Global-Features.lua
   M /trunk/Modules/RaidFrames/scripts/Global-Framework.lua
   M /trunk/Modules/RaidFrames/scripts/Global-Framework.xml
   M /trunk/Modules/RaidFrames/scripts/Options.lua
   M /trunk/Modules/RaidFrames/scripts/Unit-RaidFrames.lua
   M /trunk/scripts/Module-DBSetup.lua
   M /trunk/scripts/Module-StatusBars.lua

Added Heal Perdiction to Party Frames, cleaned up options and added the DPS Style Raid Frames
------------------------------------------------------------------------
r33 | wutname1 | 2012-09-18 04:51:43 +0000 (Tue, 18 Sep 2012) | 1 line
Changed paths:
   A /trunk/Modules/PartyFrames/media/base_1_full.BLP
   A /trunk/Modules/PartyFrames/media/base_2_dual.BLP
   A /trunk/Modules/PartyFrames/media/base_3_single.BLP
   D /trunk/Modules/PartyFrames/media/base_plate1.blp
   D /trunk/Modules/PartyFrames/media/base_plate2.blp
   D /trunk/Modules/PartyFrames/media/base_plate4.blp
   A /trunk/Modules/PartyFrames/media/base_ring1.blp
   D /trunk/Modules/PartyFrames/media/base_ring1.tga
   M /trunk/Modules/PartyFrames/media/base_ring2.blp
   M /trunk/Modules/PartyFrames/scripts/Global-Features.lua
   M /trunk/Modules/PartyFrames/scripts/Global-Framework.lua
   M /trunk/Modules/PartyFrames/scripts/Global-Framework.xml
   M /trunk/Modules/PartyFrames/scripts/Options.lua
   M /trunk/scripts/Module-DBSetup.lua

Party Frame styles in place. Not all styles have been tested with Portrait enabled.
------------------------------------------------------------------------
r32 | wutname1 | 2012-09-16 08:18:04 +0000 (Sun, 16 Sep 2012) | 1 line
Changed paths:
   M /trunk/Modules/PartyFrames/SpartanUI_PartyFrames.toc
   M /trunk/Modules/PartyFrames/scripts/Global-Framework.lua
   M /trunk/Modules/PartyFrames/scripts/Global-Framework.xml
   A /trunk/Modules/PartyFrames/scripts/Options.lua
   D /trunk/Modules/PartyFrames/scripts/Slash-Commands.lua
   M /trunk/Modules/PartyFrames/scripts/Unit-PartyFrames.lua
   M /trunk/Modules/PlayerFrames/scripts/Global-Framework.lua
   M /trunk/Modules/PlayerFrames/scripts/Options.lua
   M /trunk/Modules/PlayerFrames/scripts/Unit-FrameSpawn.lua
   M /trunk/scripts/Global-Features.lua
   M /trunk/scripts/Module-DBSetup.lua

Parry Frame update
------------------------------------------------------------------------
r31 | wutname1 | 2012-09-14 01:55:56 +0000 (Fri, 14 Sep 2012) | 1 line
Changed paths:
   M /trunk/Modules/PlayerFrames/scripts/Global-Framework.lua
   M /trunk/Modules/RaidFrames/SpartanUI_RaidFrames.toc
   M /trunk/Modules/RaidFrames/scripts/Global-Framework.lua
   A /trunk/Modules/RaidFrames/scripts/Options.lua
   D /trunk/Modules/RaidFrames/scripts/Slash-Commands.lua
   M /trunk/Modules/RaidFrames/scripts/Unit-RaidFrames.lua
   M /trunk/scripts/Module-DBSetup.lua

Removed Raid frame display since its not near testing time. fixed constant alpha prompt on reload. Removed debug line when right clicking.
------------------------------------------------------------------------
r30 | wutname1 | 2012-09-13 08:32:03 +0000 (Thu, 13 Sep 2012) | 1 line
Changed paths:
   M /trunk/Modules/PartyFrames/libs/oUF/oUF.toc
   M /trunk/Modules/PartyFrames/scripts/Unit-PartyFrames.lua
   M /trunk/Modules/PlayerFrames/SpartanUI_PlayerFrames.toc
   M /trunk/Modules/PlayerFrames/libs/oUF/oUF.toc
   A /trunk/Modules/PlayerFrames/libs/oUF_Plugins
   A /trunk/Modules/PlayerFrames/libs/oUF_Plugins/oUF_RaidDebuffs.lua
   A /trunk/Modules/PlayerFrames/libs/oUF_Plugins/oUF_Smooth.lua
   A /trunk/Modules/PlayerFrames/libs/oUF_Plugins/oUF_SpellRange.lua
   A /trunk/Modules/PlayerFrames/media/Smoothv2.tga
   D /trunk/Modules/PlayerFrames/media/base_plate2.tga
   A /trunk/Modules/PlayerFrames/media/base_plate4.blp
   D /trunk/Modules/PlayerFrames/media/base_plate4.tga
   A /trunk/Modules/PlayerFrames/media/base_plate5.tga
   A /trunk/Modules/PlayerFrames/media/metal.tga
   A /trunk/Modules/PlayerFrames/media/texture.tga
   M /trunk/Modules/PlayerFrames/scripts/Global-Features.lua
   M /trunk/Modules/PlayerFrames/scripts/Global-Framework.lua
   A /trunk/Modules/PlayerFrames/scripts/Options.lua
   D /trunk/Modules/PlayerFrames/scripts/Slash-Commands.lua
   D /trunk/Modules/PlayerFrames/scripts/Unit-FocusFrame.lua
   D /trunk/Modules/PlayerFrames/scripts/Unit-FocusTargetFrame.lua
   A /trunk/Modules/PlayerFrames/scripts/Unit-FrameSpawn.lua
   D /trunk/Modules/PlayerFrames/scripts/Unit-PlayerPetFrame.lua
   D /trunk/Modules/PlayerFrames/scripts/Unit-TargetFrame.lua
   D /trunk/Modules/PlayerFrames/scripts/Unit-TargetTargetFrame.lua
   M /trunk/Modules/RaidFrames/SpartanUI_RaidFrames.toc
   M /trunk/Modules/RaidFrames/libs/oUF/oUF.toc
   A /trunk/Modules/RaidFrames/media
   A /trunk/Modules/RaidFrames/media/base_plate1.blp
   A /trunk/Modules/RaidFrames/media/base_plate2.blp
   A /trunk/Modules/RaidFrames/media/base_plate4.blp
   A /trunk/Modules/RaidFrames/media/base_ring1.tga
   A /trunk/Modules/RaidFrames/media/base_ring2.blp
   A /trunk/Modules/RaidFrames/media/icon_class.tga
   A /trunk/Modules/RaidFrames/media/icon_role.tga
   A /trunk/Modules/RaidFrames/scripts/Global-Features.lua
   A /trunk/Modules/RaidFrames/scripts/Global-Framework.lua
   A /trunk/Modules/RaidFrames/scripts/Global-Framework.xml
   A /trunk/Modules/RaidFrames/scripts/Slash-Commands.lua
   A /trunk/Modules/RaidFrames/scripts/Unit-RaidFrames.lua
   M /trunk/Modules/SpinCam/SpartanUI_SpinCam.lua
   M /trunk/SpartanUI.toc
   M /trunk/libs/AceHook-3.0/AceHook-3.0.lua
   A /trunk/media/status-plate-exp2.tga
   M /trunk/scripts/Global-Features.lua
   M /trunk/scripts/Global-Framework.lua
   M /trunk/scripts/Global-Framework.xml
   M /trunk/scripts/Module-ActionBars.lua
   M /trunk/scripts/Module-DBSetup.lua
   M /trunk/scripts/Module-FontSettings.lua
   M /trunk/scripts/Module-Minimap.lua
   M /trunk/scripts/Module-StatusBars.lua

First 3.1.0 Alpha whole slew of changes
------------------------------------------------------------------------
r28 | wutname1 | 2012-09-05 23:38:25 +0000 (Wed, 05 Sep 2012) | 1 line
Changed paths:
   M /trunk/Modules/PlayerFrames/scripts/Global-Framework.lua
   M /trunk/scripts/Module-DBSetup.lua

v3.0.5a
------------------------------------------------------------------------
r26 | wutname1 | 2012-09-05 23:09:17 +0000 (Wed, 05 Sep 2012) | 4 lines
Changed paths:
   M /trunk/Modules/FilmEffects/SpartanUI_FilmEffects.toc
   D /trunk/Modules/FilmEffects/docs
   M /trunk/Modules/PartyFrames/SpartanUI_PartyFrames.toc
   D /trunk/Modules/PartyFrames/docs
   M /trunk/Modules/PlayerFrames/SpartanUI_PlayerFrames.toc
   D /trunk/Modules/PlayerFrames/docs
   M /trunk/Modules/RaidFrames/SpartanUI_RaidFrames.toc
   M /trunk/Modules/SpinCam/SpartanUI_SpinCam.toc
   D /trunk/Modules/SpinCam/docs
   M /trunk/SpartanUI.toc
   D /trunk/docs

FIX: Added health bar coloring to all player frames.

TOC update to 3.0.5
Removed License.htm
------------------------------------------------------------------------
r24 | wutname1 | 2012-09-05 22:48:20 +0000 (Wed, 05 Sep 2012) | 20 lines
Changed paths:
   M /trunk/Modules/FilmEffects/SpartanUI_FilmEffects.toc
   M /trunk/Modules/PartyFrames/SpartanUI_PartyFrames.toc
   A /trunk/Modules/PartyFrames/libs/oUF/elements/classicons.lua
   M /trunk/Modules/PartyFrames/libs/oUF/oUF.toc
   M /trunk/Modules/PartyFrames/scripts/Global-Features.lua
   M /trunk/Modules/PartyFrames/scripts/Global-Framework.lua
   M /trunk/Modules/PlayerFrames/SpartanUI_PlayerFrames.toc
   A /trunk/Modules/PlayerFrames/libs/oUF/elements/classicons.lua
   M /trunk/Modules/PlayerFrames/libs/oUF/oUF.toc
   M /trunk/Modules/PlayerFrames/scripts/Global-Features.lua
   M /trunk/Modules/PlayerFrames/scripts/Global-Framework.lua
   M /trunk/Modules/PlayerFrames/scripts/Slash-Commands.lua
   M /trunk/Modules/RaidFrames/SpartanUI_RaidFrames.toc
   A /trunk/Modules/RaidFrames/scripts
   M /trunk/Modules/SpinCam/SpartanUI_SpinCam.toc
   M /trunk/SpartanUI.toc
   M /trunk/libs/AceGUI-3.0/widgets/AceGUIWidget-ColorPicker.lua
   M /trunk/libs/LibDualSpec-1.0/LibDualSpec-1.0.lua
   M /trunk/libs/LibDualSpec-1.0/LibDualSpec-1.0.toc
   M /trunk/scripts/Global-Features.lua
   M /trunk/scripts/Global-Framework.lua
   M /trunk/scripts/Global-Framework.xml
   M /trunk/scripts/Module-BuffFrame.lua
   M /trunk/scripts/Module-DBSetup.lua
   A /trunk/scripts/Module-FontSettings.lua
   M /trunk/scripts/Module-Minimap.lua
   M /trunk/scripts/Module-StatusBars.lua

v3.0.4

[b]Whats Done[/b]
[list]New: [url=http://wow.curseforge.com/addons/spartan-ui/tickets/26-cyrillic-symbols-dont-appear-correctly/]Font Settings[/url]
     - Adjust font size
     - Change font type
     - Change font Style
[*]New: Rep/XP Bar tooltip on Click [url=http://wow.curseforge.com/addons/spartan-ui/tickets/38-rep-bar-popup/]ref[/url]
[*]New: Chocolate Bar Detection
[*]New/Improved: Health Bars colored by amount of health remaining
     - Not Available on All bars yet
[*]New: Hide buffs and Debuffs not applied by you.
     - Only on Target frame. Other frames will be available in 3.1
[*]Improved: [url=http://wow.curseforge.com/addons/spartan-ui/tickets/35-improved-health-display/]Short Health Display[/url]
[*]Improved: Health Display Update Method
[*]Fixed: Offset for Cords
[*]Fixed: [url=http://wow.curseforge.com/addons/spartan-ui/tickets/36-vehicle-ui-not-showing/]Vehicle UI Hiding[/url]
[*]Fixed: Titan Panel Detection
[*]Fixed: Rep Bar Text Display [url=http://wow.curseforge.com/addons/spartan-ui/tickets/38-rep-bar-popup/]ref[/url]
[/list]
------------------------------------------------------------------------
r21 | wutname1 | 2012-09-03 12:04:51 +0000 (Mon, 03 Sep 2012) | 1 line
Changed paths:
   M /trunk/Modules/FilmEffects/SpartanUI_FilmEffects.toc
   M /trunk/Modules/PartyFrames/SpartanUI_PartyFrames.toc
   M /trunk/Modules/PlayerFrames/SpartanUI_PlayerFrames.toc
   M /trunk/Modules/RaidFrames/SpartanUI_RaidFrames.toc
   M /trunk/Modules/SpinCam/SpartanUI_SpinCam.toc
   M /trunk/SpartanUI.toc

toc files fix
------------------------------------------------------------------------
r19 | wutname1 | 2012-09-03 11:44:27 +0000 (Mon, 03 Sep 2012) | 1 line
Changed paths:
   M /trunk/Modules/FilmEffects/SpartanUI_FilmEffects.toc
   M /trunk/Modules/PartyFrames/SpartanUI_PartyFrames.toc
   M /trunk/Modules/PlayerFrames/SpartanUI_PlayerFrames.toc
   M /trunk/Modules/RaidFrames/SpartanUI_RaidFrames.toc
   M /trunk/Modules/SpinCam/SpartanUI_SpinCam.toc
   M /trunk/SpartanUI.toc
   M /trunk/scripts/Global-Framework.lua
   M /trunk/scripts/Module-DBSetup.lua

v3.0.4
------------------------------------------------------------------------
r17 | wutname1 | 2012-09-03 11:21:34 +0000 (Mon, 03 Sep 2012) | 8 lines
Changed paths:
   M /trunk/.pkgmeta
   M /trunk/Modules/FilmEffects/SpartanUI_FilmEffects.toc
   M /trunk/Modules/FilmEffects/docs/License.htm
   M /trunk/Modules/PartyFrames/SpartanUI_PartyFrames.toc
   M /trunk/Modules/PartyFrames/docs/License.htm
   M /trunk/Modules/PartyFrames/libs/oUF/oUF.toc
   A /trunk/Modules/PartyFrames/media/base_plate1.blp
   D /trunk/Modules/PartyFrames/media/base_plate1.tga
   M /trunk/Modules/PartyFrames/media/base_plate2.blp
   A /trunk/Modules/PartyFrames/media/base_plate4.blp
   M /trunk/Modules/PartyFrames/scripts/Global-Framework.lua
   M /trunk/Modules/PartyFrames/scripts/Slash-Commands.lua
   M /trunk/Modules/PlayerFrames/docs/License.htm
   M /trunk/Modules/PlayerFrames/libs/oUF/oUF.toc
   D /trunk/Modules/PlayerFrames/media/base_plate2.png
   A /trunk/Modules/PlayerFrames/media/base_plate4.tga
   M /trunk/Modules/PlayerFrames/scripts/Global-Framework.lua
   M /trunk/Modules/PlayerFrames/scripts/Slash-Commands.lua
   A /trunk/Modules/RaidFrames/libs
   A /trunk/Modules/RaidFrames/libs/oUF
   A /trunk/Modules/RaidFrames/libs/oUF/LICENSE
   A /trunk/Modules/RaidFrames/libs/oUF/blizzard.lua
   A /trunk/Modules/RaidFrames/libs/oUF/colors.lua
   A /trunk/Modules/RaidFrames/libs/oUF/elements
   A /trunk/Modules/RaidFrames/libs/oUF/elements/altpowerbar.lua
   A /trunk/Modules/RaidFrames/libs/oUF/elements/assistant.lua
   A /trunk/Modules/RaidFrames/libs/oUF/elements/aura.lua
   A /trunk/Modules/RaidFrames/libs/oUF/elements/castbar.lua
   A /trunk/Modules/RaidFrames/libs/oUF/elements/combat.lua
   A /trunk/Modules/RaidFrames/libs/oUF/elements/cpoints.lua
   A /trunk/Modules/RaidFrames/libs/oUF/elements/druidmana.lua
   A /trunk/Modules/RaidFrames/libs/oUF/elements/eclipsebar.lua
   A /trunk/Modules/RaidFrames/libs/oUF/elements/harmonyorbs.lua
   A /trunk/Modules/RaidFrames/libs/oUF/elements/healprediction.lua
   A /trunk/Modules/RaidFrames/libs/oUF/elements/health.lua
   A /trunk/Modules/RaidFrames/libs/oUF/elements/holypower.lua
   A /trunk/Modules/RaidFrames/libs/oUF/elements/leader.lua
   A /trunk/Modules/RaidFrames/libs/oUF/elements/lfdrole.lua
   A /trunk/Modules/RaidFrames/libs/oUF/elements/maintank.lua
   A /trunk/Modules/RaidFrames/libs/oUF/elements/masterlooter.lua
   A /trunk/Modules/RaidFrames/libs/oUF/elements/picon.lua
   A /trunk/Modules/RaidFrames/libs/oUF/elements/portraits.lua
   A /trunk/Modules/RaidFrames/libs/oUF/elements/power.lua
   A /trunk/Modules/RaidFrames/libs/oUF/elements/pvp.lua
   A /trunk/Modules/RaidFrames/libs/oUF/elements/qicon.lua
   A /trunk/Modules/RaidFrames/libs/oUF/elements/raidrole.lua
   A /trunk/Modules/RaidFrames/libs/oUF/elements/range.lua
   A /trunk/Modules/RaidFrames/libs/oUF/elements/readycheck.lua
   A /trunk/Modules/RaidFrames/libs/oUF/elements/resting.lua
   A /trunk/Modules/RaidFrames/libs/oUF/elements/resurrect.lua
   A /trunk/Modules/RaidFrames/libs/oUF/elements/ricons.lua
   A /trunk/Modules/RaidFrames/libs/oUF/elements/runebar.lua
   A /trunk/Modules/RaidFrames/libs/oUF/elements/shadoworbs.lua
   A /trunk/Modules/RaidFrames/libs/oUF/elements/soulshards.lua
   A /trunk/Modules/RaidFrames/libs/oUF/elements/tags.lua
   A /trunk/Modules/RaidFrames/libs/oUF/elements/threat.lua
   A /trunk/Modules/RaidFrames/libs/oUF/elements/totems.lua
   A /trunk/Modules/RaidFrames/libs/oUF/events.lua
   A /trunk/Modules/RaidFrames/libs/oUF/factory.lua
   A /trunk/Modules/RaidFrames/libs/oUF/finalize.lua
   A /trunk/Modules/RaidFrames/libs/oUF/init.lua
   A /trunk/Modules/RaidFrames/libs/oUF/oUF.toc
   A /trunk/Modules/RaidFrames/libs/oUF/oUF.xml
   A /trunk/Modules/RaidFrames/libs/oUF/ouf.lua
   A /trunk/Modules/RaidFrames/libs/oUF/private.lua
   A /trunk/Modules/RaidFrames/libs/oUF/units.lua
   A /trunk/Modules/RaidFrames/libs/oUF/utils
   A /trunk/Modules/RaidFrames/libs/oUF/utils/changelog
   A /trunk/Modules/RaidFrames/libs/oUF/utils/docs
   M /trunk/Modules/SpinCam/docs/License.htm
   M /trunk/SpartanUI.toc
   M /trunk/docs/License.htm
   A /trunk/libs/LibDualSpec-1.0
   A /trunk/libs/LibDualSpec-1.0/LibDualSpec-1.0.lua
   A /trunk/libs/LibDualSpec-1.0/LibDualSpec-1.0.toc
   A /trunk/libs/LibDualSpec-1.0/LibStub.lua
   M /trunk/scripts/Global-Features.lua
   M /trunk/scripts/Global-Framework.lua
   M /trunk/scripts/Global-Framework.xml
   M /trunk/scripts/Module-ActionBars.lua
   M /trunk/scripts/Module-BuffFrame.lua
   M /trunk/scripts/Module-DBSetup.lua
   M /trunk/scripts/Module-StatusBars.lua

v3.0.3 

Change Log:
New: SpartanUI will hide when in pet battles.
New: Tool tips for Rep and XP Bars
New: text displayed on top of the Rep and XP Bars
New: Disable or enable every unit frame
New: Dual Spec Support, setup different profiles based on spec.
------------------------------------------------------------------------
r15 | wutname1 | 2012-08-31 16:41:56 +0000 (Fri, 31 Aug 2012) | 13 lines
Changed paths:
   M /trunk/Modules/FilmEffects/SpartanUI_FilmEffects.toc
   M /trunk/Modules/PartyFrames/SpartanUI_PartyFrames.toc
   M /trunk/Modules/PlayerFrames/SpartanUI_PlayerFrames.toc
   M /trunk/Modules/RaidFrames/SpartanUI_RaidFrames.toc
   M /trunk/Modules/SpinCam/SpartanUI_SpinCam.toc
   M /trunk/SpartanUI.toc
   M /trunk/scripts/Global-Features.lua
   M /trunk/scripts/Module-ActionBars.lua
   M /trunk/scripts/Module-DBSetup.lua

Change Log: 3.0.2
-New: Bartender install detection
-New: Bartender out of date detection
-New: Revamped Database storing system
-New: custom Colors for XP and Rep
-New: Manual Spin Cam Speed
-Removed: All slash commands except /sui and /sui version
-Improved: Settings are now done via UI and not chat commands, you can access settings with /sui or in the WoW interface menu
-Improved: Party Pet Frame size reduced
-Improved: Backed Database is now account wide as opposed to per character

Known Issues:
-Profile Copy and switching not yet finished/fully tested. Reseting Profiles to default works.
------------------------------------------------------------------------
r14 | wutname1 | 2012-08-30 19:54:25 +0000 (Thu, 30 Aug 2012) | 1 line
Changed paths:
   M /trunk/Modules/FilmEffects/SpartanUI_FilmEffects.toc
   M /trunk/Modules/SpinCam/SpartanUI_SpinCam.toc

toc fixes
------------------------------------------------------------------------
r13 | wutname1 | 2012-08-30 17:00:22 +0000 (Thu, 30 Aug 2012) | 1 line
Changed paths:
   M /trunk/Modules/FilmEffects/SpartanUI_FilmEffects.toc
   M /trunk/Modules/PartyFrames/SpartanUI_PartyFrames.toc
   M /trunk/Modules/PartyFrames/scripts/Unit-PartyFrames.lua
   M /trunk/Modules/PlayerFrames/SpartanUI_PlayerFrames.toc
   M /trunk/Modules/PlayerFrames/scripts/Global-Framework.lua
   M /trunk/Modules/PlayerFrames/scripts/Slash-Commands.lua
   M /trunk/Modules/PlayerFrames/scripts/Unit-FocusFrame.lua
   M /trunk/Modules/RaidFrames/SpartanUI_RaidFrames.toc
   M /trunk/Modules/SpinCam/SpartanUI_SpinCam.toc
   M /trunk/SpartanUI.toc
   M /trunk/scripts/Global-Features.lua
   M /trunk/scripts/Global-Framework.lua
   M /trunk/scripts/Module-ActionBars.lua
   A /trunk/scripts/Module-DBSetup.lua
   M /trunk/scripts/Module-Minimap.lua

v3.0.1-Beta
------------------------------------------------------------------------
r12 | wutname1 | 2012-08-30 06:19:11 +0000 (Thu, 30 Aug 2012) | 1 line
Changed paths:
   M /trunk/scripts/Global-Features.lua

Fix for defaults
------------------------------------------------------------------------
r11 | wutname1 | 2012-08-30 05:52:23 +0000 (Thu, 30 Aug 2012) | 1 line
Changed paths:
   M /trunk/.pkgmeta
   M /trunk/Modules/FilmEffects/SpartanUI_FilmEffects.lua
   M /trunk/Modules/FilmEffects/SpartanUI_FilmEffects.toc
   M /trunk/Modules/PartyFrames/scripts/Global-Features.lua
   M /trunk/Modules/PartyFrames/scripts/Global-Framework.lua
   M /trunk/Modules/PartyFrames/scripts/Slash-Commands.lua
   M /trunk/Modules/PartyFrames/scripts/Unit-PartyFrames.lua
   M /trunk/Modules/SpinCam/SpartanUI_SpinCam.lua
   M /trunk/Modules/SpinCam/SpartanUI_SpinCam.toc
   M /trunk/SpartanUI.toc
   D /trunk/libs/Ace3
   A /trunk/libs/AceAddon-3.0
   A /trunk/libs/AceAddon-3.0/AceAddon-3.0.lua
   A /trunk/libs/AceAddon-3.0/AceAddon-3.0.xml
   A /trunk/libs/AceConfig-3.0
   A /trunk/libs/AceConfig-3.0/AceConfig-3.0.lua
   A /trunk/libs/AceConfig-3.0/AceConfig-3.0.xml
   A /trunk/libs/AceConfig-3.0/AceConfigCmd-3.0
   A /trunk/libs/AceConfig-3.0/AceConfigCmd-3.0/AceConfigCmd-3.0.lua
   A /trunk/libs/AceConfig-3.0/AceConfigCmd-3.0/AceConfigCmd-3.0.xml
   A /trunk/libs/AceConfig-3.0/AceConfigDialog-3.0
   A /trunk/libs/AceConfig-3.0/AceConfigDialog-3.0/AceConfigDialog-3.0.lua
   A /trunk/libs/AceConfig-3.0/AceConfigDialog-3.0/AceConfigDialog-3.0.xml
   A /trunk/libs/AceConfig-3.0/AceConfigRegistry-3.0
   A /trunk/libs/AceConfig-3.0/AceConfigRegistry-3.0/AceConfigRegistry-3.0.lua
   A /trunk/libs/AceConfig-3.0/AceConfigRegistry-3.0/AceConfigRegistry-3.0.xml
   A /trunk/libs/AceConsole-3.0
   A /trunk/libs/AceConsole-3.0/AceConsole-3.0.lua
   A /trunk/libs/AceConsole-3.0/AceConsole-3.0.xml
   A /trunk/libs/AceDB-3.0
   A /trunk/libs/AceDB-3.0/AceDB-3.0.lua
   A /trunk/libs/AceDB-3.0/AceDB-3.0.xml
   A /trunk/libs/AceDBOptions-3.0
   A /trunk/libs/AceDBOptions-3.0/AceDBOptions-3.0.lua
   A /trunk/libs/AceDBOptions-3.0/AceDBOptions-3.0.xml
   A /trunk/libs/AceGUI-3.0
   A /trunk/libs/AceGUI-3.0/AceGUI-3.0.lua
   A /trunk/libs/AceGUI-3.0/AceGUI-3.0.xml
   A /trunk/libs/AceGUI-3.0/widgets
   A /trunk/libs/AceGUI-3.0/widgets/AceGUIContainer-BlizOptionsGroup.lua
   A /trunk/libs/AceGUI-3.0/widgets/AceGUIContainer-DropDownGroup.lua
   A /trunk/libs/AceGUI-3.0/widgets/AceGUIContainer-Frame.lua
   A /trunk/libs/AceGUI-3.0/widgets/AceGUIContainer-InlineGroup.lua
   A /trunk/libs/AceGUI-3.0/widgets/AceGUIContainer-ScrollFrame.lua
   A /trunk/libs/AceGUI-3.0/widgets/AceGUIContainer-SimpleGroup.lua
   A /trunk/libs/AceGUI-3.0/widgets/AceGUIContainer-TabGroup.lua
   A /trunk/libs/AceGUI-3.0/widgets/AceGUIContainer-TreeGroup.lua
   A /trunk/libs/AceGUI-3.0/widgets/AceGUIContainer-Window.lua
   A /trunk/libs/AceGUI-3.0/widgets/AceGUIWidget-Button.lua
   A /trunk/libs/AceGUI-3.0/widgets/AceGUIWidget-CheckBox.lua
   A /trunk/libs/AceGUI-3.0/widgets/AceGUIWidget-ColorPicker.lua
   A /trunk/libs/AceGUI-3.0/widgets/AceGUIWidget-DropDown-Items.lua
   A /trunk/libs/AceGUI-3.0/widgets/AceGUIWidget-DropDown.lua
   A /trunk/libs/AceGUI-3.0/widgets/AceGUIWidget-EditBox.lua
   A /trunk/libs/AceGUI-3.0/widgets/AceGUIWidget-Heading.lua
   A /trunk/libs/AceGUI-3.0/widgets/AceGUIWidget-Icon.lua
   A /trunk/libs/AceGUI-3.0/widgets/AceGUIWidget-InteractiveLabel.lua
   A /trunk/libs/AceGUI-3.0/widgets/AceGUIWidget-Keybinding.lua
   A /trunk/libs/AceGUI-3.0/widgets/AceGUIWidget-Label.lua
   A /trunk/libs/AceGUI-3.0/widgets/AceGUIWidget-MultiLineEditBox.lua
   A /trunk/libs/AceGUI-3.0/widgets/AceGUIWidget-Slider.lua
   A /trunk/libs/AceHook-3.0
   A /trunk/libs/AceHook-3.0/AceHook-3.0.lua
   A /trunk/libs/AceHook-3.0/AceHook-3.0.xml
   R /trunk/libs/CallbackHandler-1.0
   A /trunk/libs/CallbackHandler-1.0/CallbackHandler-1.0.lua
   A /trunk/libs/CallbackHandler-1.0/CallbackHandler-1.0.xml
   R /trunk/libs/LibStub
   A /trunk/libs/LibStub/LibStub.lua
   M /trunk/scripts/Global-Features.lua
   M /trunk/scripts/Module-ActionBars.lua
   M /trunk/scripts/Module-BuffFrame.lua
   M /trunk/scripts/Module-ChatFrame.lua
   M /trunk/scripts/Module-Minimap.lua
   M /trunk/scripts/Module-StatusBars.lua

All Settings revamped expect for Player Frames.
------------------------------------------------------------------------
r10 | wutname1 | 2012-08-29 14:55:05 +0000 (Wed, 29 Aug 2012) | 1 line
Changed paths:
   M /trunk/scripts/Global-Features.lua
   M /trunk/scripts/Global-Framework.lua
   M /trunk/scripts/Module-BuffFrame.lua
   M /trunk/scripts/Module-StatusBars.lua

Bug Fixes from r8
------------------------------------------------------------------------
r9 | wutname1 | 2012-08-29 07:08:17 +0000 (Wed, 29 Aug 2012) | 1 line
Changed paths:
   M /trunk/scripts/Global-Features.lua
   M /trunk/scripts/Module-ActionBars.lua
   M /trunk/scripts/Module-StatusBars.lua

Finished Settings for action bars and added customization of XP bar display and Rep bar display. Still need to re-write the tool tip displaying XP details
------------------------------------------------------------------------
r8 | wutname1 | 2012-08-29 03:15:22 +0000 (Wed, 29 Aug 2012) | 1 line
Changed paths:
   M /trunk/.pkgmeta
   M /trunk/Modules/PlayerFrames/scripts/Global-Framework.lua
   M /trunk/Modules/PlayerFrames/scripts/Slash-Commands.lua
   M /trunk/SpartanUI.toc
   A /trunk/libs/Ace3/AceDB-3.0.lua
   A /trunk/libs/Ace3/AceDBOptions-3.0.lua
   A /trunk/libs/Ace3/AceHook-3.0.lua
   M /trunk/scripts/Global-Features.lua
   M /trunk/scripts/Global-Framework.lua
   M /trunk/scripts/Module-ActionBars.lua
   M /trunk/scripts/Module-BuffFrame.lua
   M /trunk/scripts/Module-ChatFrame.lua
   M /trunk/scripts/Module-Minimap.lua
   M /trunk/scripts/Module-StatusBars.lua

All Settings for the Core UI addon are now fully working in the interface menu.
------------------------------------------------------------------------
r7 | wutname1 | 2012-08-28 21:16:56 +0000 (Tue, 28 Aug 2012) | 1 line
Changed paths:
   A /trunk/.pkgmeta
   A /trunk/Modules
   A /trunk/Modules/FilmEffects
   A /trunk/Modules/FilmEffects/SpartanUI_FilmEffects.lua
   A /trunk/Modules/FilmEffects/SpartanUI_FilmEffects.toc
   A /trunk/Modules/FilmEffects/docs
   A /trunk/Modules/FilmEffects/docs/License.htm
   A /trunk/Modules/FilmEffects/media
   A /trunk/Modules/FilmEffects/media/25ASA_Add.blp
   A /trunk/Modules/FilmEffects/media/25ASA_Mod.blp
   A /trunk/Modules/FilmEffects/media/vignette.blp
   A /trunk/Modules/PartyFrames
   A /trunk/Modules/PartyFrames/SpartanUI_PartyFrames.toc
   A /trunk/Modules/PartyFrames/docs
   A /trunk/Modules/PartyFrames/docs/License.htm
   A /trunk/Modules/PartyFrames/libs
   A /trunk/Modules/PartyFrames/libs/oUF
   A /trunk/Modules/PartyFrames/libs/oUF/LICENSE
   A /trunk/Modules/PartyFrames/libs/oUF/blizzard.lua
   A /trunk/Modules/PartyFrames/libs/oUF/colors.lua
   A /trunk/Modules/PartyFrames/libs/oUF/elements
   A /trunk/Modules/PartyFrames/libs/oUF/elements/altpowerbar.lua
   A /trunk/Modules/PartyFrames/libs/oUF/elements/assistant.lua
   A /trunk/Modules/PartyFrames/libs/oUF/elements/aura.lua
   A /trunk/Modules/PartyFrames/libs/oUF/elements/castbar.lua
   A /trunk/Modules/PartyFrames/libs/oUF/elements/combat.lua
   A /trunk/Modules/PartyFrames/libs/oUF/elements/cpoints.lua
   A /trunk/Modules/PartyFrames/libs/oUF/elements/druidmana.lua
   A /trunk/Modules/PartyFrames/libs/oUF/elements/eclipsebar.lua
   A /trunk/Modules/PartyFrames/libs/oUF/elements/harmonyorbs.lua
   A /trunk/Modules/PartyFrames/libs/oUF/elements/healprediction.lua
   A /trunk/Modules/PartyFrames/libs/oUF/elements/health.lua
   A /trunk/Modules/PartyFrames/libs/oUF/elements/holypower.lua
   A /trunk/Modules/PartyFrames/libs/oUF/elements/leader.lua
   A /trunk/Modules/PartyFrames/libs/oUF/elements/lfdrole.lua
   A /trunk/Modules/PartyFrames/libs/oUF/elements/maintank.lua
   A /trunk/Modules/PartyFrames/libs/oUF/elements/masterlooter.lua
   A /trunk/Modules/PartyFrames/libs/oUF/elements/picon.lua
   A /trunk/Modules/PartyFrames/libs/oUF/elements/portraits.lua
   A /trunk/Modules/PartyFrames/libs/oUF/elements/power.lua
   A /trunk/Modules/PartyFrames/libs/oUF/elements/pvp.lua
   A /trunk/Modules/PartyFrames/libs/oUF/elements/qicon.lua
   A /trunk/Modules/PartyFrames/libs/oUF/elements/raidrole.lua
   A /trunk/Modules/PartyFrames/libs/oUF/elements/range.lua
   A /trunk/Modules/PartyFrames/libs/oUF/elements/readycheck.lua
   A /trunk/Modules/PartyFrames/libs/oUF/elements/resting.lua
   A /trunk/Modules/PartyFrames/libs/oUF/elements/resurrect.lua
   A /trunk/Modules/PartyFrames/libs/oUF/elements/ricons.lua
   A /trunk/Modules/PartyFrames/libs/oUF/elements/runebar.lua
   A /trunk/Modules/PartyFrames/libs/oUF/elements/shadoworbs.lua
   A /trunk/Modules/PartyFrames/libs/oUF/elements/soulshards.lua
   A /trunk/Modules/PartyFrames/libs/oUF/elements/tags.lua
   A /trunk/Modules/PartyFrames/libs/oUF/elements/threat.lua
   A /trunk/Modules/PartyFrames/libs/oUF/elements/totems.lua
   A /trunk/Modules/PartyFrames/libs/oUF/events.lua
   A /trunk/Modules/PartyFrames/libs/oUF/factory.lua
   A /trunk/Modules/PartyFrames/libs/oUF/finalize.lua
   A /trunk/Modules/PartyFrames/libs/oUF/init.lua
   A /trunk/Modules/PartyFrames/libs/oUF/oUF.toc
   A /trunk/Modules/PartyFrames/libs/oUF/oUF.xml
   A /trunk/Modules/PartyFrames/libs/oUF/ouf.lua
   A /trunk/Modules/PartyFrames/libs/oUF/private.lua
   A /trunk/Modules/PartyFrames/libs/oUF/units.lua
   A /trunk/Modules/PartyFrames/libs/oUF/utils
   A /trunk/Modules/PartyFrames/libs/oUF/utils/changelog
   A /trunk/Modules/PartyFrames/libs/oUF/utils/docs
   A /trunk/Modules/PartyFrames/media
   A /trunk/Modules/PartyFrames/media/base_plate1.tga
   A /trunk/Modules/PartyFrames/media/base_plate2.blp
   A /trunk/Modules/PartyFrames/media/base_ring1.tga
   A /trunk/Modules/PartyFrames/media/base_ring2.blp
   A /trunk/Modules/PartyFrames/media/icon_class.tga
   A /trunk/Modules/PartyFrames/media/icon_role.tga
   A /trunk/Modules/PartyFrames/scripts
   A /trunk/Modules/PartyFrames/scripts/Global-Features.lua
   A /trunk/Modules/PartyFrames/scripts/Global-Framework.lua
   A /trunk/Modules/PartyFrames/scripts/Global-Framework.xml
   A /trunk/Modules/PartyFrames/scripts/Slash-Commands.lua
   A /trunk/Modules/PartyFrames/scripts/Unit-PartyFrames.lua
   A /trunk/Modules/PlayerFrames
   A /trunk/Modules/PlayerFrames/SpartanUI_PlayerFrames.toc
   A /trunk/Modules/PlayerFrames/docs
   A /trunk/Modules/PlayerFrames/docs/License.htm
   A /trunk/Modules/PlayerFrames/libs
   A /trunk/Modules/PlayerFrames/libs/oUF
   A /trunk/Modules/PlayerFrames/libs/oUF/LICENSE
   A /trunk/Modules/PlayerFrames/libs/oUF/blizzard.lua
   A /trunk/Modules/PlayerFrames/libs/oUF/colors.lua
   A /trunk/Modules/PlayerFrames/libs/oUF/elements
   A /trunk/Modules/PlayerFrames/libs/oUF/elements/altpowerbar.lua
   A /trunk/Modules/PlayerFrames/libs/oUF/elements/assistant.lua
   A /trunk/Modules/PlayerFrames/libs/oUF/elements/aura.lua
   A /trunk/Modules/PlayerFrames/libs/oUF/elements/castbar.lua
   A /trunk/Modules/PlayerFrames/libs/oUF/elements/combat.lua
   A /trunk/Modules/PlayerFrames/libs/oUF/elements/cpoints.lua
   A /trunk/Modules/PlayerFrames/libs/oUF/elements/druidmana.lua
   A /trunk/Modules/PlayerFrames/libs/oUF/elements/eclipsebar.lua
   A /trunk/Modules/PlayerFrames/libs/oUF/elements/harmonyorbs.lua
   A /trunk/Modules/PlayerFrames/libs/oUF/elements/healprediction.lua
   A /trunk/Modules/PlayerFrames/libs/oUF/elements/health.lua
   A /trunk/Modules/PlayerFrames/libs/oUF/elements/holypower.lua
   A /trunk/Modules/PlayerFrames/libs/oUF/elements/leader.lua
   A /trunk/Modules/PlayerFrames/libs/oUF/elements/lfdrole.lua
   A /trunk/Modules/PlayerFrames/libs/oUF/elements/maintank.lua
   A /trunk/Modules/PlayerFrames/libs/oUF/elements/masterlooter.lua
   A /trunk/Modules/PlayerFrames/libs/oUF/elements/picon.lua
   A /trunk/Modules/PlayerFrames/libs/oUF/elements/portraits.lua
   A /trunk/Modules/PlayerFrames/libs/oUF/elements/power.lua
   A /trunk/Modules/PlayerFrames/libs/oUF/elements/pvp.lua
   A /trunk/Modules/PlayerFrames/libs/oUF/elements/qicon.lua
   A /trunk/Modules/PlayerFrames/libs/oUF/elements/raidrole.lua
   A /trunk/Modules/PlayerFrames/libs/oUF/elements/range.lua
   A /trunk/Modules/PlayerFrames/libs/oUF/elements/readycheck.lua
   A /trunk/Modules/PlayerFrames/libs/oUF/elements/resting.lua
   A /trunk/Modules/PlayerFrames/libs/oUF/elements/resurrect.lua
   A /trunk/Modules/PlayerFrames/libs/oUF/elements/ricons.lua
   A /trunk/Modules/PlayerFrames/libs/oUF/elements/runebar.lua
   A /trunk/Modules/PlayerFrames/libs/oUF/elements/shadoworbs.lua
   A /trunk/Modules/PlayerFrames/libs/oUF/elements/soulshards.lua
   A /trunk/Modules/PlayerFrames/libs/oUF/elements/tags.lua
   A /trunk/Modules/PlayerFrames/libs/oUF/elements/threat.lua
   A /trunk/Modules/PlayerFrames/libs/oUF/elements/totems.lua
   A /trunk/Modules/PlayerFrames/libs/oUF/events.lua
   A /trunk/Modules/PlayerFrames/libs/oUF/factory.lua
   A /trunk/Modules/PlayerFrames/libs/oUF/finalize.lua
   A /trunk/Modules/PlayerFrames/libs/oUF/init.lua
   A /trunk/Modules/PlayerFrames/libs/oUF/oUF.toc
   A /trunk/Modules/PlayerFrames/libs/oUF/oUF.xml
   A /trunk/Modules/PlayerFrames/libs/oUF/ouf.lua
   A /trunk/Modules/PlayerFrames/libs/oUF/private.lua
   A /trunk/Modules/PlayerFrames/libs/oUF/units.lua
   A /trunk/Modules/PlayerFrames/libs/oUF/utils
   A /trunk/Modules/PlayerFrames/libs/oUF/utils/changelog
   A /trunk/Modules/PlayerFrames/libs/oUF/utils/docs
   A /trunk/Modules/PlayerFrames/media
   A /trunk/Modules/PlayerFrames/media/base_plate1.tga
   A /trunk/Modules/PlayerFrames/media/base_plate2.blp
   A /trunk/Modules/PlayerFrames/media/base_plate2.png
   A /trunk/Modules/PlayerFrames/media/base_plate2.tga
   A /trunk/Modules/PlayerFrames/media/base_plate3.tga
   A /trunk/Modules/PlayerFrames/media/base_ring1.tga
   A /trunk/Modules/PlayerFrames/media/base_ring2.tga
   A /trunk/Modules/PlayerFrames/media/base_ring3.tga
   A /trunk/Modules/PlayerFrames/media/elite_rare.tga
   A /trunk/Modules/PlayerFrames/media/icon_class.tga
   A /trunk/Modules/PlayerFrames/media/icon_combo.tga
   A /trunk/Modules/PlayerFrames/media/icon_role.tga
   A /trunk/Modules/PlayerFrames/scripts
   A /trunk/Modules/PlayerFrames/scripts/Global-Features.lua
   A /trunk/Modules/PlayerFrames/scripts/Global-Framework.lua
   A /trunk/Modules/PlayerFrames/scripts/Global-Framework.xml
   A /trunk/Modules/PlayerFrames/scripts/Slash-Commands.lua
   A /trunk/Modules/PlayerFrames/scripts/Unit-FocusFrame.lua
   A /trunk/Modules/PlayerFrames/scripts/Unit-FocusTargetFrame.lua
   A /trunk/Modules/PlayerFrames/scripts/Unit-PlayerFrame.lua
   A /trunk/Modules/PlayerFrames/scripts/Unit-PlayerPetFrame.lua
   A /trunk/Modules/PlayerFrames/scripts/Unit-TargetFrame.lua
   A /trunk/Modules/PlayerFrames/scripts/Unit-TargetTargetFrame.lua
   A /trunk/Modules/RaidFrames
   A /trunk/Modules/RaidFrames/SpartanUI_RaidFrames.toc
   A /trunk/Modules/SpinCam
   A /trunk/Modules/SpinCam/SpartanUI_SpinCam.lua
   A /trunk/Modules/SpinCam/SpartanUI_SpinCam.toc
   A /trunk/Modules/SpinCam/docs
   A /trunk/Modules/SpinCam/docs/License.htm
   D /trunk/SpartanUI
   A /trunk/SpartanUI.toc (from /trunk/SpartanUI/SpartanUI.toc:3)
   D /trunk/SpartanUI_FilmEffects
   D /trunk/SpartanUI_PartyFrames
   D /trunk/SpartanUI_PlayerFrames
   D /trunk/SpartanUI_SpinCam
   A /trunk/docs (from /trunk/SpartanUI/docs:2)
   A /trunk/libs (from /trunk/SpartanUI/libs:3)
   A /trunk/media (from /trunk/SpartanUI/media:2)
   D /trunk/media/UI-World-Icon.psd
   D /trunk/media/WorldMap-Icon.psd
   A /trunk/scripts (from /trunk/SpartanUI/scripts:2)
   D /trunk/scripts/Ace3
   D /trunk/scripts/Embed-Libraries.xml
   D /trunk/scripts/LibStub
   R /trunk/scripts/Module-ActionBars.lua (from /trunk/SpartanUI/scripts/Module-ActionBars.lua:3)

Transitioning to using .pkgmeta file
------------------------------------------------------------------------
r3 | wutname1 | 2012-08-28 20:21:59 +0000 (Tue, 28 Aug 2012) | 1 line
Changed paths:
   M /trunk/SpartanUI/SpartanUI.toc
   A /trunk/SpartanUI/libs
   A /trunk/SpartanUI/libs/Ace3
   A /trunk/SpartanUI/libs/Ace3/AceAddon-3.0.lua
   A /trunk/SpartanUI/libs/Ace3/AceConfig-3.0.lua
   A /trunk/SpartanUI/libs/Ace3/AceConfigCmd-3.0.lua
   A /trunk/SpartanUI/libs/Ace3/AceConfigRegistry-3.0.lua
   A /trunk/SpartanUI/libs/Ace3/AceConsole-3.0.lua
   A /trunk/SpartanUI/libs/CallbackHandler-1.0
   A /trunk/SpartanUI/libs/CallbackHandler-1.0/CallbackHandler-1.0
   A /trunk/SpartanUI/libs/CallbackHandler-1.0/CallbackHandler-1.0/CallbackHandler-1.0.lua
   A /trunk/SpartanUI/libs/CallbackHandler-1.0/CallbackHandler-1.0/CallbackHandler-1.0.xml
   A /trunk/SpartanUI/libs/CallbackHandler-1.0/CallbackHandler-1.0.toc
   A /trunk/SpartanUI/libs/CallbackHandler-1.0/LibStub
   A /trunk/SpartanUI/libs/CallbackHandler-1.0/LibStub/LibStub.lua
   A /trunk/SpartanUI/libs/LibStub
   A /trunk/SpartanUI/libs/LibStub/LibStub.lua
   A /trunk/SpartanUI/libs/LibStub/LibStub.toc
   A /trunk/SpartanUI/libs/LibStub/tests
   A /trunk/SpartanUI/libs/LibStub/tests/test.lua
   A /trunk/SpartanUI/libs/LibStub/tests/test2.lua
   A /trunk/SpartanUI/libs/LibStub/tests/test3.lua
   A /trunk/SpartanUI/libs/LibStub/tests/test4.lua
   D /trunk/SpartanUI/scripts/Ace3
   D /trunk/SpartanUI/scripts/Embed-Libraries.xml
   D /trunk/SpartanUI/scripts/LibStub
   M /trunk/SpartanUI/scripts/Module-ActionBars.lua
   M /trunk/SpartanUI_PartyFrames/SpartanUI_PartyFrames.toc
   A /trunk/SpartanUI_PartyFrames/libs
   A /trunk/SpartanUI_PartyFrames/libs/oUF
   A /trunk/SpartanUI_PartyFrames/libs/oUF/LICENSE
   A /trunk/SpartanUI_PartyFrames/libs/oUF/blizzard.lua
   A /trunk/SpartanUI_PartyFrames/libs/oUF/colors.lua
   A /trunk/SpartanUI_PartyFrames/libs/oUF/elements
   A /trunk/SpartanUI_PartyFrames/libs/oUF/elements/altpowerbar.lua
   A /trunk/SpartanUI_PartyFrames/libs/oUF/elements/assistant.lua
   A /trunk/SpartanUI_PartyFrames/libs/oUF/elements/aura.lua
   A /trunk/SpartanUI_PartyFrames/libs/oUF/elements/castbar.lua
   A /trunk/SpartanUI_PartyFrames/libs/oUF/elements/combat.lua
   A /trunk/SpartanUI_PartyFrames/libs/oUF/elements/cpoints.lua
   A /trunk/SpartanUI_PartyFrames/libs/oUF/elements/druidmana.lua
   A /trunk/SpartanUI_PartyFrames/libs/oUF/elements/eclipsebar.lua
   A /trunk/SpartanUI_PartyFrames/libs/oUF/elements/harmonyorbs.lua
   A /trunk/SpartanUI_PartyFrames/libs/oUF/elements/healprediction.lua
   A /trunk/SpartanUI_PartyFrames/libs/oUF/elements/health.lua
   A /trunk/SpartanUI_PartyFrames/libs/oUF/elements/holypower.lua
   A /trunk/SpartanUI_PartyFrames/libs/oUF/elements/leader.lua
   A /trunk/SpartanUI_PartyFrames/libs/oUF/elements/lfdrole.lua
   A /trunk/SpartanUI_PartyFrames/libs/oUF/elements/maintank.lua
   A /trunk/SpartanUI_PartyFrames/libs/oUF/elements/masterlooter.lua
   A /trunk/SpartanUI_PartyFrames/libs/oUF/elements/picon.lua
   A /trunk/SpartanUI_PartyFrames/libs/oUF/elements/portraits.lua
   A /trunk/SpartanUI_PartyFrames/libs/oUF/elements/power.lua
   A /trunk/SpartanUI_PartyFrames/libs/oUF/elements/pvp.lua
   A /trunk/SpartanUI_PartyFrames/libs/oUF/elements/qicon.lua
   A /trunk/SpartanUI_PartyFrames/libs/oUF/elements/raidrole.lua
   A /trunk/SpartanUI_PartyFrames/libs/oUF/elements/range.lua
   A /trunk/SpartanUI_PartyFrames/libs/oUF/elements/readycheck.lua
   A /trunk/SpartanUI_PartyFrames/libs/oUF/elements/resting.lua
   A /trunk/SpartanUI_PartyFrames/libs/oUF/elements/resurrect.lua
   A /trunk/SpartanUI_PartyFrames/libs/oUF/elements/ricons.lua
   A /trunk/SpartanUI_PartyFrames/libs/oUF/elements/runebar.lua
   A /trunk/SpartanUI_PartyFrames/libs/oUF/elements/shadoworbs.lua
   A /trunk/SpartanUI_PartyFrames/libs/oUF/elements/soulshards.lua
   A /trunk/SpartanUI_PartyFrames/libs/oUF/elements/tags.lua
   A /trunk/SpartanUI_PartyFrames/libs/oUF/elements/threat.lua
   A /trunk/SpartanUI_PartyFrames/libs/oUF/elements/totems.lua
   A /trunk/SpartanUI_PartyFrames/libs/oUF/events.lua
   A /trunk/SpartanUI_PartyFrames/libs/oUF/factory.lua
   A /trunk/SpartanUI_PartyFrames/libs/oUF/finalize.lua
   A /trunk/SpartanUI_PartyFrames/libs/oUF/init.lua
   A /trunk/SpartanUI_PartyFrames/libs/oUF/oUF.toc
   A /trunk/SpartanUI_PartyFrames/libs/oUF/oUF.xml
   A /trunk/SpartanUI_PartyFrames/libs/oUF/ouf.lua
   A /trunk/SpartanUI_PartyFrames/libs/oUF/private.lua
   A /trunk/SpartanUI_PartyFrames/libs/oUF/units.lua
   A /trunk/SpartanUI_PartyFrames/libs/oUF/utils
   A /trunk/SpartanUI_PartyFrames/libs/oUF/utils/changelog
   A /trunk/SpartanUI_PartyFrames/libs/oUF/utils/docs
   M /trunk/SpartanUI_PartyFrames/scripts/Global-Framework.lua
   M /trunk/SpartanUI_PartyFrames/scripts/Slash-Commands.lua
   M /trunk/SpartanUI_PlayerFrames/SpartanUI_PlayerFrames.toc
   A /trunk/SpartanUI_PlayerFrames/libs
   A /trunk/SpartanUI_PlayerFrames/libs/oUF
   A /trunk/SpartanUI_PlayerFrames/libs/oUF/LICENSE
   A /trunk/SpartanUI_PlayerFrames/libs/oUF/blizzard.lua
   A /trunk/SpartanUI_PlayerFrames/libs/oUF/colors.lua
   A /trunk/SpartanUI_PlayerFrames/libs/oUF/elements
   A /trunk/SpartanUI_PlayerFrames/libs/oUF/elements/altpowerbar.lua
   A /trunk/SpartanUI_PlayerFrames/libs/oUF/elements/assistant.lua
   A /trunk/SpartanUI_PlayerFrames/libs/oUF/elements/aura.lua
   A /trunk/SpartanUI_PlayerFrames/libs/oUF/elements/castbar.lua
   A /trunk/SpartanUI_PlayerFrames/libs/oUF/elements/combat.lua
   A /trunk/SpartanUI_PlayerFrames/libs/oUF/elements/cpoints.lua
   A /trunk/SpartanUI_PlayerFrames/libs/oUF/elements/druidmana.lua
   A /trunk/SpartanUI_PlayerFrames/libs/oUF/elements/eclipsebar.lua
   A /trunk/SpartanUI_PlayerFrames/libs/oUF/elements/harmonyorbs.lua
   A /trunk/SpartanUI_PlayerFrames/libs/oUF/elements/healprediction.lua
   A /trunk/SpartanUI_PlayerFrames/libs/oUF/elements/health.lua
   A /trunk/SpartanUI_PlayerFrames/libs/oUF/elements/holypower.lua
   A /trunk/SpartanUI_PlayerFrames/libs/oUF/elements/leader.lua
   A /trunk/SpartanUI_PlayerFrames/libs/oUF/elements/lfdrole.lua
   A /trunk/SpartanUI_PlayerFrames/libs/oUF/elements/maintank.lua
   A /trunk/SpartanUI_PlayerFrames/libs/oUF/elements/masterlooter.lua
   A /trunk/SpartanUI_PlayerFrames/libs/oUF/elements/picon.lua
   A /trunk/SpartanUI_PlayerFrames/libs/oUF/elements/portraits.lua
   A /trunk/SpartanUI_PlayerFrames/libs/oUF/elements/power.lua
   A /trunk/SpartanUI_PlayerFrames/libs/oUF/elements/pvp.lua
   A /trunk/SpartanUI_PlayerFrames/libs/oUF/elements/qicon.lua
   A /trunk/SpartanUI_PlayerFrames/libs/oUF/elements/raidrole.lua
   A /trunk/SpartanUI_PlayerFrames/libs/oUF/elements/range.lua
   A /trunk/SpartanUI_PlayerFrames/libs/oUF/elements/readycheck.lua
   A /trunk/SpartanUI_PlayerFrames/libs/oUF/elements/resting.lua
   A /trunk/SpartanUI_PlayerFrames/libs/oUF/elements/resurrect.lua
   A /trunk/SpartanUI_PlayerFrames/libs/oUF/elements/ricons.lua
   A /trunk/SpartanUI_PlayerFrames/libs/oUF/elements/runebar.lua
   A /trunk/SpartanUI_PlayerFrames/libs/oUF/elements/shadoworbs.lua
   A /trunk/SpartanUI_PlayerFrames/libs/oUF/elements/soulshards.lua
   A /trunk/SpartanUI_PlayerFrames/libs/oUF/elements/tags.lua
   A /trunk/SpartanUI_PlayerFrames/libs/oUF/elements/threat.lua
   A /trunk/SpartanUI_PlayerFrames/libs/oUF/elements/totems.lua
   A /trunk/SpartanUI_PlayerFrames/libs/oUF/events.lua
   A /trunk/SpartanUI_PlayerFrames/libs/oUF/factory.lua
   A /trunk/SpartanUI_PlayerFrames/libs/oUF/finalize.lua
   A /trunk/SpartanUI_PlayerFrames/libs/oUF/init.lua
   A /trunk/SpartanUI_PlayerFrames/libs/oUF/oUF.toc
   A /trunk/SpartanUI_PlayerFrames/libs/oUF/oUF.xml
   A /trunk/SpartanUI_PlayerFrames/libs/oUF/ouf.lua
   A /trunk/SpartanUI_PlayerFrames/libs/oUF/private.lua
   A /trunk/SpartanUI_PlayerFrames/libs/oUF/units.lua
   A /trunk/SpartanUI_PlayerFrames/libs/oUF/utils
   A /trunk/SpartanUI_PlayerFrames/libs/oUF/utils/changelog
   A /trunk/SpartanUI_PlayerFrames/libs/oUF/utils/docs
   A /trunk/SpartanUI_PlayerFrames/media/base_plate2.blp
   A /trunk/SpartanUI_PlayerFrames/media/base_plate2.png
   M /trunk/SpartanUI_PlayerFrames/media/icon_class.tga
   M /trunk/SpartanUI_PlayerFrames/scripts/Global-Features.lua
   M /trunk/SpartanUI_PlayerFrames/scripts/Global-Framework.lua
   M /trunk/SpartanUI_PlayerFrames/scripts/Global-Framework.xml
   M /trunk/SpartanUI_PlayerFrames/scripts/Slash-Commands.lua
   M /trunk/SpartanUI_PlayerFrames/scripts/Unit-FocusFrame.lua
   A /trunk/SpartanUI_PlayerFrames/scripts/Unit-FocusTargetFrame.lua
   M /trunk/SpartanUI_PlayerFrames/scripts/Unit-PlayerFrame.lua
   M /trunk/SpartanUI_PlayerFrames/scripts/Unit-PlayerPetFrame.lua
   D /trunk/SpartanUI_PlayerFrames/scripts/Unit-TargetFocusFrame.lua
   M /trunk/SpartanUI_PlayerFrames/scripts/Unit-TargetFrame.lua
   M /trunk/SpartanUI_PlayerFrames/scripts/Unit-TargetTargetFrame.lua

Update to latest GIT
------------------------------------------------------------------------
r2 | wutname1 | 2012-08-28 20:20:58 +0000 (Tue, 28 Aug 2012) | 1 line
Changed paths:
   A /trunk/SpartanUI
   A /trunk/SpartanUI/SpartanUI.toc
   A /trunk/SpartanUI/docs
   A /trunk/SpartanUI/docs/License.htm
   A /trunk/SpartanUI/media
   A /trunk/SpartanUI/media/UI-World-Icon-Pushed.BLP
   A /trunk/SpartanUI/media/UI-World-Icon.BLP
   A /trunk/SpartanUI/media/UI-World-Icon.psd
   A /trunk/SpartanUI/media/WorldMap-Icon-Pushed.BLP
   A /trunk/SpartanUI/media/WorldMap-Icon.BLP
   A /trunk/SpartanUI/media/WorldMap-Icon.psd
   A /trunk/SpartanUI/media/bar-backdrop0.tga
   A /trunk/SpartanUI/media/bar-backdrop1.tga
   A /trunk/SpartanUI/media/bar-backdrop3.tga
   A /trunk/SpartanUI/media/bar-popup1.tga
   A /trunk/SpartanUI/media/bar-popup2.tga
   A /trunk/SpartanUI/media/base-center.tga
   A /trunk/SpartanUI/media/base-left1.tga
   A /trunk/SpartanUI/media/base-left2.tga
   A /trunk/SpartanUI/media/base-right1.tga
   A /trunk/SpartanUI/media/base-right2.tga
   A /trunk/SpartanUI/media/font-cognosis.ttf
   A /trunk/SpartanUI/media/font-myriad.ttf
   A /trunk/SpartanUI/media/map-overlay.tga
   A /trunk/SpartanUI/media/status-glow.tga
   A /trunk/SpartanUI/media/status-lead.tga
   A /trunk/SpartanUI/media/status-plate-exp.tga
   A /trunk/SpartanUI/media/status-plate-rep.tga
   A /trunk/SpartanUI/media/status-tooltip.tga
   A /trunk/SpartanUI/scripts
   A /trunk/SpartanUI/scripts/Ace3
   A /trunk/SpartanUI/scripts/Ace3/AceAddon-3.0.lua
   A /trunk/SpartanUI/scripts/Ace3/AceConfig-3.0.lua
   A /trunk/SpartanUI/scripts/Ace3/AceConfigCmd-3.0.lua
   A /trunk/SpartanUI/scripts/Ace3/AceConfigRegistry-3.0.lua
   A /trunk/SpartanUI/scripts/Ace3/AceConsole-3.0.lua
   A /trunk/SpartanUI/scripts/Ace3/CallbackHandler-1.0.lua
   A /trunk/SpartanUI/scripts/Embed-Libraries.xml
   A /trunk/SpartanUI/scripts/Global-Features.lua
   A /trunk/SpartanUI/scripts/Global-Framework.lua
   A /trunk/SpartanUI/scripts/Global-Framework.xml
   A /trunk/SpartanUI/scripts/LibStub
   A /trunk/SpartanUI/scripts/LibStub/LibStub.lua
   A /trunk/SpartanUI/scripts/Module-ActionBars.lua
   A /trunk/SpartanUI/scripts/Module-BuffFrame.lua
   A /trunk/SpartanUI/scripts/Module-ChatFrame.lua
   A /trunk/SpartanUI/scripts/Module-Minimap.lua
   A /trunk/SpartanUI/scripts/Module-StatusBars.lua
   A /trunk/SpartanUI_FilmEffects
   A /trunk/SpartanUI_FilmEffects/SpartanUI_FilmEffects.lua
   A /trunk/SpartanUI_FilmEffects/SpartanUI_FilmEffects.toc
   A /trunk/SpartanUI_FilmEffects/docs
   A /trunk/SpartanUI_FilmEffects/docs/License.htm
   A /trunk/SpartanUI_FilmEffects/media
   A /trunk/SpartanUI_FilmEffects/media/25ASA_Add.blp
   A /trunk/SpartanUI_FilmEffects/media/25ASA_Mod.blp
   A /trunk/SpartanUI_FilmEffects/media/vignette.blp
   A /trunk/SpartanUI_PartyFrames
   A /trunk/SpartanUI_PartyFrames/SpartanUI_PartyFrames.toc
   A /trunk/SpartanUI_PartyFrames/docs
   A /trunk/SpartanUI_PartyFrames/docs/License.htm
   A /trunk/SpartanUI_PartyFrames/media
   A /trunk/SpartanUI_PartyFrames/media/base_plate1.tga
   A /trunk/SpartanUI_PartyFrames/media/base_plate2.blp
   A /trunk/SpartanUI_PartyFrames/media/base_ring1.tga
   A /trunk/SpartanUI_PartyFrames/media/base_ring2.blp
   A /trunk/SpartanUI_PartyFrames/media/icon_class.tga
   A /trunk/SpartanUI_PartyFrames/media/icon_role.tga
   A /trunk/SpartanUI_PartyFrames/scripts
   A /trunk/SpartanUI_PartyFrames/scripts/Global-Features.lua
   A /trunk/SpartanUI_PartyFrames/scripts/Global-Framework.lua
   A /trunk/SpartanUI_PartyFrames/scripts/Global-Framework.xml
   A /trunk/SpartanUI_PartyFrames/scripts/Slash-Commands.lua
   A /trunk/SpartanUI_PartyFrames/scripts/Unit-PartyFrames.lua
   A /trunk/SpartanUI_PlayerFrames
   A /trunk/SpartanUI_PlayerFrames/SpartanUI_PlayerFrames.toc
   A /trunk/SpartanUI_PlayerFrames/docs
   A /trunk/SpartanUI_PlayerFrames/docs/License.htm
   A /trunk/SpartanUI_PlayerFrames/media
   A /trunk/SpartanUI_PlayerFrames/media/base_plate1.tga
   A /trunk/SpartanUI_PlayerFrames/media/base_plate2.tga
   A /trunk/SpartanUI_PlayerFrames/media/base_plate3.tga
   A /trunk/SpartanUI_PlayerFrames/media/base_ring1.tga
   A /trunk/SpartanUI_PlayerFrames/media/base_ring2.tga
   A /trunk/SpartanUI_PlayerFrames/media/base_ring3.tga
   A /trunk/SpartanUI_PlayerFrames/media/elite_rare.tga
   A /trunk/SpartanUI_PlayerFrames/media/icon_class.tga
   A /trunk/SpartanUI_PlayerFrames/media/icon_combo.tga
   A /trunk/SpartanUI_PlayerFrames/media/icon_role.tga
   A /trunk/SpartanUI_PlayerFrames/scripts
   A /trunk/SpartanUI_PlayerFrames/scripts/Global-Features.lua
   A /trunk/SpartanUI_PlayerFrames/scripts/Global-Framework.lua
   A /trunk/SpartanUI_PlayerFrames/scripts/Global-Framework.xml
   A /trunk/SpartanUI_PlayerFrames/scripts/Slash-Commands.lua
   A /trunk/SpartanUI_PlayerFrames/scripts/Unit-FocusFrame.lua
   A /trunk/SpartanUI_PlayerFrames/scripts/Unit-PlayerFrame.lua
   A /trunk/SpartanUI_PlayerFrames/scripts/Unit-PlayerPetFrame.lua
   A /trunk/SpartanUI_PlayerFrames/scripts/Unit-TargetFocusFrame.lua
   A /trunk/SpartanUI_PlayerFrames/scripts/Unit-TargetFrame.lua
   A /trunk/SpartanUI_PlayerFrames/scripts/Unit-TargetTargetFrame.lua
   A /trunk/SpartanUI_SpinCam
   A /trunk/SpartanUI_SpinCam/SpartanUI_SpinCam.lua
   A /trunk/SpartanUI_SpinCam/SpartanUI_SpinCam.toc
   A /trunk/SpartanUI_SpinCam/docs
   A /trunk/SpartanUI_SpinCam/docs/License.htm

Initial Commit from GIT 3.0.0 Stable Beta 1
------------------------------------------------------------------------
r1 | svn | 2012-08-28 20:17:01 +0000 (Tue, 28 Aug 2012) | 1 line
Changed paths:
   A /branches
   A /tags
   A /trunk

spartan-ui/mainline: Initial Import
------------------------------------------------------------------------
